Sujet unique Dons de Mac (v2) et autres matériels opérationnels

Pascal 77

ex modéraptor
Club MacG
28 Octobre 2004
44 611
3 569
68
Sous la limite KT
C'est une extension, il suffit de la tirer sur le dossier système, et il la mettra tout seul dans le bon sous-dossier (elle ne s'activera qu'après re-démarrage).
 

gpbonneau

Membre expert
Club MacG
12 Juillet 2005
1 197
525
65
Normandie
gpbmaccollection.online.fr
MODE32, c'est un installeur qui ajoute une extension système, c'est tout.
Prend bien la version 7.5. La version 1.2 est buggé, elle modifie le fichier système et si tu retires le tableau de bord ça plante.

J'ai un SE/30 avec une ROM programmable, en plus d'être 32-bit clean, on peut démarrer sur la ROM.
Elle fait que 2Mo, donc j'ai dessus un système 7 Fr en RAM disque pour démarrer dessus, c'est pratique quand le HD est en panne ;-)
En plus elle rend le SE/30 compatible HD20 et donc avec FloppyEmu, pratique aussi pour monter des images-disques sur la carte SD.
ROM BMOW.jpg
 

woz86

Membre expert
Club MacG
23 Octobre 2019
1 015
342
40
J'ai un SE/30 avec une ROM programmable, en plus d'être 32-bit clean, on peut démarrer sur la ROM.
Celle que j’ai aussi, j’ai contacté celui qui me l’a vendu et je vais lui envoyer et il va m’installer le système Fr dessus.
 

woz86

Membre expert
Club MacG
23 Octobre 2019
1 015
342
40
J’ai voulu installer MODE32 V7.5 mais il me demande l’application DiskCopy, je l’ai trouvé sur une disquette Zip que j’ai, je l’ai mis dans le système mais ça ne fonctionne toujours pas.
9362ECC4-6493-428A-A9D7-7B62401600CD.jpeg
A8F9D95E-640E-4F29-B2C5-0C38A59F5E3A.jpeg
 

woz86

Membre expert
Club MacG
23 Octobre 2019
1 015
342
40
@gpbonneau J’ai voulu utiliser DiskCopy 6.3.3 mais il me demande la version 6.1 et quand je mets celle-ci, il me dit que l’application DiskCopy n’a pas été trouvée.
92CA80BC-3E78-44D0-B9E8-60DE704EC487.jpeg

01DFBEA6-54D9-44E2-BC8F-9D10803CB1FC.jpeg
 

gpbonneau

Membre expert
Club MacG
12 Juillet 2005
1 197
525
65
Normandie
gpbmaccollection.online.fr
@gpbonneau J’ai voulu utiliser DiskCopy 6.3.3 mais il me demande la version 6.1 et quand je mets celle-ci, il me dit que l’application DiskCopy n’a pas été trouvée.

Si ça ne s'ouvre pas en double-cliquant sur le fichier .img, poses le fichier directement sur l'application DiskCopy 6.0, parfois le lien entre fichier et application ne fonctionne pas...
 
  • J’aime
Réactions: woz86

woz86

Membre expert
Club MacG
23 Octobre 2019
1 015
342
40
J’ai essayé de nouveau hier soir, mais ça ne fonctionne pas.
Quand je clique sur DiskCopy 6.3.3 il me dit qu’il faut la version 6.1 et quand je veux mettre l’image disque du mode 32 sur DiskCopy 6 ça ne fonctionne pas.
Ce soir je vais regarder j’ai sur une disquette Zip une Version de DiskCopy, je la testerai.
 

boninmi

Membre expert
Club MacG
4 Avril 2008
4 946
2 611
Ardèche
J’ai essayé de nouveau hier soir, mais ça ne fonctionne pas.
Quand je clique sur DiskCopy 6.3.3 il me dit qu’il faut la version 6.1 et quand je veux mettre l’image disque du mode 32 sur DiskCopy 6 ça ne fonctionne pas.
Ce soir je vais regarder j’ai sur une disquette Zip une Version de DiskCopy, je la testerai.

... et le lecteur Zip fonctionne ?

  • Deux DVD d'installation OS X 10.5.6 (Leopard) et Applications
  • Des barrettes mémoires divers iMac:

Voir la pièce jointe 192717

Toujours pas d'amateurs ?
 

woz86

Membre expert
Club MacG
23 Octobre 2019
1 015
342
40
C’est bon, j’ai installé le mode 32, j’avais sur un autre Macintosh une bonne version de DiskCopy.
4F2AED26-71C8-463F-AF0B-35293CC8AAF0.jpeg
CD1BDFF5-B7F7-4F44-8E54-2BBFB120AD27.jpeg
 
  • J’aime
Réactions: Berthold

Pascal 77

ex modéraptor
Club MacG
28 Octobre 2004
44 611
3 569
68
Sous la limite KT
Par contre, faudrait que tu règles la mémoire cache, la quantité préconisée, c'est 32 Ko par Mo de Ram, donc tu devrais avoir 1 Mo de cache. Après, je ne me souviens plus du maximum qu'on peut mettre, mais si tu ne peux pas mettre 1 Mo, alors tu devrais mettre le maximum.

Par ailleurs, il n'y a qu'une seule version à peu près stable du système 7.5, c'est le 7.5.5 (passer d'abord en 7.5.3, puis ensuite en 7.5.5). Je serais toi, je ne resterais pas en 7.5.
 

woz86

Membre expert
Club MacG
23 Octobre 2019
1 015
342
40
Par ailleurs, il n'y a qu'une seule version à peu près stable du système 7.5, c'est le 7.5.5 (passer d'abord en 7.5.3, puis ensuite en 7.5.5). Je serais toi, je ne resterais pas en 7.5.
Je devrais passer en version 7.5.3 ensuite en version 7.5.5
Par contre, faudrait que tu règles la mémoire cache, la quantité préconisée, c'est 32 Ko par Mo de Ram, donc tu devrais avoir 1 Mo de cache. Après, je ne me souviens plus du maximum qu'on peut mettre, mais si tu ne peux pas mettre 1 Mo, alors tu devrais mettre le maximum.
Justement je ne savais pas trop à combien il fallait que je règle la mémoire cache.

Merci des informations.
 

woz86

Membre expert
Club MacG
23 Octobre 2019
1 015
342
40
Après, je ne me souviens plus du maximum qu'on peut mettre, mais si tu ne peux pas mettre 1 Mo, alors tu devrais mettre le maximum.
J’ai regardé il est possible de régler jusqu’à 7680.
Donc je l’ai mis à 1024 (32 x 32).
 

woz86

Membre expert
Club MacG
23 Octobre 2019
1 015
342
40
Si ça intéresse quelqu’un, je donne ceci que j’avais eu avec un PowerBook :
2364991E-25CA-4CCD-8350-E83EBA0448CB.jpeg